@charset "UTF-8";
:root {
  /* color */
  --base-color: #00a0e9;
  --base2-color: #2fd4ff;
  --main-color: #ffffff;
  --accent-color: #e25418;
  --gold-color: #a68c26;
  --regular-infoPanel-color: #0093df;
  --copy-infoPanel-color: #008a93;
  --regular-switch-color: #2cafed;
  --copy-switch-color: #12c6ab;
  --regular-1st-color: #0079e9;
  --regular-2nd-color: #00abe3;
  --regular-3rd-color: #03c6cd;
  --copy-1st-color: #03c6cd;
  --copy-2nd-color: #0dc6b2;
  --copy-3rd-color: #0dc690;
  /* body背景画像の元サイズ */
  --bg: url(../img/hero_slide.webp);
  --imgW: 6278;
  --imgH: 1472;
  /* 表示は高さを画面に合わせる前提なので、表示時の1タイル横幅を計算 */
  --tileW: calc(var(--imgW) * 100lvh / var(--imgH));
  --tileW-sp: calc(var(--imgW-sp) * 100lvh / var(--imgH-sp));
}

/* -- FOUNDATION -- */
html, body {
  overscroll-behavior-y: none;
}

html {
  font-size: clamp(0px, 0.7320644217vw, 10px);
  background: #000;
}

body {
  position: relative;
  width: 100%;
  font-size: 1.6rem;
  font-family: "Noto Sans JP", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
  color: var(--main-color);
  line-height: 1;
  overflow-x: hidden;
}
@media (max-width:768px) {
  body {
    font-size: 3.4667vw;
    overscroll-behavior-y: none;
  }
}

body.caution {
  background: #fff;
}

.bg-wrapper {
  position: fixed;
  top: 0;
  left: 0;
  --tileW: calc(var(--imgW) * 100lvh / var(--imgH));
  width: calc(100vw + var(--tileW) + 20px);
  height: 130lvh;
  background-image: var(--bg);
  background-repeat: repeat-x;
  background-position: 0 0;
  background-size: var(--tileW) 100lvh;
  z-index: -1;
  will-change: transform;
  transform: translate3d(0, 0, 0);
  animation: bgloop 150s linear infinite;
  content: "";
}
@media (max-width:768px) {
  .bg-wrapper {
    font-size: 3.4667vw;
    --bg: url(../img/hero_slide_sp.webp);
    --imgW: 1537;
    --imgH: 1197;
    animation: bgloop 50s linear infinite;
  }
}

@keyframes bgloop {
  to {
    transform: translate3d(calc(var(--tileW) * -1), 0, 0);
  }
}
img {
  max-width: 100%;
  height: auto;
  vertical-align: bottom;
}

a {
  text-decoration: none;
  color: var(--main-color);
  transition: 0.2s opacity;
}

@media (min-width:769px) {
  a:hover {
    opacity: 0.7;
  }
}
#overlay {
  position: fixed;
  inset: 0;
  background: white;
  z-index: 9999;
  pointer-events: none;
  opacity: 1;
  transition: opacity 0.2s ease;
}

#overlay.hidden {
  opacity: 0;
}

/* -- LAYOUT -- */
.toggle {
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  display: none;
  position: fixed;
  top: 3.4667vw;
  right: 3.4667vw;
  z-index: 101;
  margin: 0;
  padding: 0;
  width: 8vw;
  height: 8vw;
  border: none;
  background: #fff;
  border-radius: 50%;
  cursor: pointer;
}
@media (max-width:768px) {
  .toggle {
    display: block;
  }
}
.toggle > span, .toggle:before, .toggle:after {
  display: block;
  position: absolute;
  top: 50%;
  left: calc(50% - 1.8vw);
  width: 3.6vw;
  height: 0.3333vw;
  margin: 0;
  background-color: var(--base-color);
}
.toggle > span {
  transition: opacity 0.3s ease;
  will-change: opacity;
}
.toggle::before, .toggle::after {
  content: "";
  transition: background-color 0.3s ease;
}
.toggle::before {
  transform: translateY(-1.0667vw);
}
.toggle::after {
  transform: translateY(1.0667vw);
}
.toggle[aria-expanded=true] > span {
  opacity: 0;
}
.toggle[aria-expanded=true]::before {
  animation: 0.3s ease closeBar1 forwards;
}
.toggle[aria-expanded=true]::after {
  animation: 0.3s ease closeBar2 forwards;
}
.toggle.-close::before {
  animation: 0.3s ease closeBar1Rev forwards;
}
.toggle.-close::after {
  animation: 0.3s ease closeBar2Rev forwards;
}

.humnav {
  display: none;
  justify-content: space-between;
  align-items: center;
  flex-flow: column;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 100;
  width: 100%;
  height: 100%;
  padding: 50px 0;
  box-sizing: border-box;
  overflow: hidden;
  background: var(--base-color);
  color: black;
  transition: opacity 0.3s ease, visibility 0.3s ease;
}
@media (max-width:768px) {
  .humnav {
    display: flex;
  }
}
.humnav[aria-hidden=true] {
  visibility: hidden;
  opacity: 0;
  pointer-events: none;
}
.humnav[aria-hidden=false] {
  visibility: visible;
  opacity: 1;
  pointer-events: auto;
}
.humnav__logo {
  display: block;
  width: 55.3333vw;
}

.menu li {
  position: relative;
}
.menu li a {
  display: block;
  width: 100%;
  color: #fff;
  font-size: 5vw;
  font-weight: 700;
}
.menu li + li {
  margin-top: 8vw;
}

@keyframes closeBar1 {
  0% {
    transform: translateY(-1.0667vw);
  }
  50% {
    transform: translateY(0) rotate(0);
  }
  100% {
    transform: translateY(0) rotate(45deg);
  }
}
@keyframes closeBar2 {
  0% {
    transform: translateY(1.0667vw);
  }
  50% {
    transform: translateY(0) rotate(0);
  }
  100% {
    transform: translateY(0) rotate(-45deg);
  }
}
@keyframes closeBar1Rev {
  0% {
    transform: translateY(0) rotate(45deg);
  }
  50% {
    transform: translateY(0) rotate(0);
  }
  100% {
    transform: translateY(-1.0667vw);
  }
}
@keyframes closeBar2Rev {
  0% {
    transform: translateY(0) rotate(-45deg);
  }
  50% {
    transform: translateY(0) rotate(0);
  }
  100% {
    transform: translateY(1.0667vw);
  }
}
@media (max-width:768px) {
  @keyframes closeBar1 {
    0% {
      transform: translateY(-1.0667vw);
    }
    50% {
      transform: translateY(0) rotate(0);
    }
    100% {
      transform: translateY(0) rotate(45deg);
    }
  }
  @keyframes closeBar2 {
    0% {
      transform: translateY(1.0667vw);
    }
    50% {
      transform: translateY(0) rotate(0);
    }
    100% {
      transform: translateY(0) rotate(-45deg);
    }
  }
  @keyframes closeBar1Rev {
    0% {
      transform: translateY(0) rotate(45deg);
    }
    50% {
      transform: translateY(0) rotate(0);
    }
    100% {
      transform: translateY(-1.0667vw);
    }
  }
  @keyframes closeBar2Rev {
    0% {
      transform: translateY(0) rotate(-45deg);
    }
    50% {
      transform: translateY(0) rotate(0);
    }
    100% {
      transform: translateY(1.0667vw);
    }
  }
}
.l-header {
  position: fixed;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  font-size: 1.6rem;
  font-weight: 700;
  background: var(--base-color);
  border-bottom: 3px solid var(--main-color);
  z-index: 3;
}
@media (max-width:768px) {
  .l-header {
    height: 0;
    background: none;
    border: none;
  }
}

.l-header__list {
  display: flex;
  justify-content: center;
  align-items: center;
  list-style-type: none;
}
.l-header__list > li {
  position: relative;
  display: flex;
  align-items: center;
  height: 4.8rem;
}
.l-header__list > li > a {
  display: flex;
  align-items: center;
  height: 100%;
  padding: 0 1.9rem;
}
.l-header__list > li:not(:first-child):before {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  width: 1px;
  height: 1.6rem;
  margin: auto;
  background: var(--main-color);
  content: "";
}
@media (max-width:768px) {
  .l-header__list {
    display: none;
  }
}

.l-main {
  padding: 4.8rem 0 0;
}
@media (max-width:768px) {
  .l-main {
    padding: 0;
  }
}

.l-footer {
  position: relative;
  background: var(--main-color);
}
@media (max-width:768px) {
  .l-footer {
    padding-bottom: 13.3333vw;
    box-shadow: 0 50vh 0 50vh #fff;
  }
}

.l-footer__archive {
  padding: 7.5rem 0 6rem;
  border-bottom: 1px solid #e8e8e8;
}
@media (max-width:768px) {
  .l-footer__archive {
    padding: 10.4vw 0 13.3333vw;
  }
}

.l-footer__riot {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 3rem;
}
@media (max-width:768px) {
  .l-footer__riot {
    flex-flow: wrap;
    gap: 8vw 6.6667vw;
  }
}

.l-footer__riotImg {
  width: 10.5rem;
}
@media (max-width:768px) {
  .l-footer__riotImg {
    width: 23.0667vw;
  }
}

.l-footer__riotHistory {
  color: #000;
  font-size: 1.5rem;
  font-weight: 700;
  text-decoration: underline;
}
@media (max-width:768px) {
  .l-footer__riotHistory {
    font-size: 3.4667vw;
  }
}

.l-footer__mikakunin {
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 4rem auto 0;
}
@media (max-width:768px) {
  .l-footer__mikakunin {
    flex-flow: wrap;
    gap: 4vw 6.5333vw;
    margin: 7.8667vw auto 0;
  }
}

.l-footer__mikakuninHeading {
  margin-right: 5rem;
  color: var(--regular-infoPanel-color);
  font-weight: 1.5rem;
  font-weight: 700;
}
@media (max-width:768px) {
  .l-footer__mikakuninHeading {
    width: 100%;
    font-size: 3.2vw;
    text-align: center;
  }
}

.l-footer__mikakuninLink {
  margin-left: 3.1rem;
  color: #000;
  font-weight: 1.5rem;
  font-weight: 700;
  text-decoration: underline;
}
@media (max-width:768px) {
  .l-footer__mikakuninLink {
    margin-left: 0;
    font-size: 3.4667vw;
  }
}

.l-footer__sol {
  display: block;
  width: 15.9rem;
  margin: 3rem auto 0;
}
@media (max-width:768px) {
  .l-footer__sol {
    width: 35.3333vw;
    margin: 8.2667vw auto 0;
  }
}

.l-footer__special {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 4.3rem;
  margin: 4rem auto 0;
  color: #000;
  font-size: 1.5rem;
  font-weight: 700;
}
@media (max-width:768px) {
  .l-footer__special {
    gap: 3.8667vw;
    margin: 8vw auto 0;
    font-size: 3.4667vw;
  }
}

.l-footer__mynavi {
  width: 7.6rem;
}
.l-footer__mynavi img {
  width: 100%;
}
@media (max-width:768px) {
  .l-footer__mynavi {
    width: 12.8vw;
  }
}

.l-footer__logo {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 3.3rem;
  margin: 4rem auto 0;
}
@media (max-width:768px) {
  .l-footer__logo {
    gap: 9.3333vw;
    margin: 6.6667vw auto 0;
  }
}

.l-footer__tfm {
  display: block;
  width: 7.6rem;
}
.l-footer__tfm > img {
  width: 100%;
}
@media (max-width:768px) {
  .l-footer__tfm {
    width: 19.8667vw;
  }
}

.l-footer__jfn {
  display: block;
  width: 4.1rem;
}
.l-footer__jfn > img {
  width: 100%;
}
@media (max-width:768px) {
  .l-footer__jfn {
    width: 8vw;
  }
}

.l-footer__sonymusic {
  display: block;
  width: 13.1rem;
}
.l-footer__sonymusic > img {
  width: 100%;
}
@media (max-width:768px) {
  .l-footer__sonymusic {
    width: 25.7333vw;
  }
}

.l-footer__bottom {
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 119.8rem;
  margin: 4.4rem auto 0;
  padding-bottom: 1.5rem;
}
@media (max-width:768px) {
  .l-footer__bottom {
    flex-flow: column-reverse;
    margin: 12vw auto 0;
    padding-bottom: 5.3333vw;
  }
}

.l-footer__BottomTxt {
  color: #000;
  font-size: 1.2rem;
}
@media (max-width:768px) {
  .l-footer__BottomTxt {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-flow: column-reverse;
    gap: 2.4vw;
    margin: 8vw auto 0;
    font-size: 2.6667vw;
  }
}

.l-footer__caution {
  margin-left: 2.1rem;
  color: #000;
  text-decoration: underline;
}

.l-footer__bottomLink {
  display: flex;
}
@media (max-width:768px) {
  .l-footer__bottomLink {
    display: flex;
    align-items: center;
    flex-flow: column;
    gap: 8vw;
  }
}

.l-footer__sns {
  display: flex;
  gap: 3rem;
}
@media (max-width:768px) {
  .l-footer__sns {
    gap: 8vw;
  }
}

.l-footer__snsIcon {
  width: 2.1rem;
}
@media (max-width:768px) {
  .l-footer__snsIcon {
    width: 5.3333vw;
  }
}

.l-footer__pagetop {
  width: 14.6rem;
  margin-left: 2.4rem;
}
@media (max-width:768px) {
  .l-footer__pagetop {
    width: 53.3333vw;
    margin-left: 0;
  }
  .l-footer__pagetop img {
    width: 100%;
  }
}

.l-fixed {
  position: fixed;
  right: 2rem;
  bottom: 2rem;
  display: flex;
  justify-content: end;
  gap: 1.2rem;
  z-index: 3;
  transition: transform 0.2s ease;
}
@media (max-width:768px) {
  .l-fixed {
    right: 0;
    left: 0;
    bottom: 0;
    justify-content: center;
    gap: 0;
    background: #fff;
  }
}

.l-fixed.is-lifted {
  transform: translateY(var(--lift, 0px));
}

.l-fixed__bnr {
  width: 12.3rem;
  filter: drop-shadow(0 0 2rem rgba(26, 22, 23, 0.3));
}
@media (max-width:768px) {
  .l-fixed__bnr {
    width: 50%;
    filter: none;
  }
}

.p-hero {
  position: relative;
  width: 100%;
  height: 50vw;
}
@media (max-width:768px) {
  .p-hero {
    height: 135.3333vw;
  }
}

.p-hero__catch {
  position: absolute;
  top: 1.9rem;
  left: 2.3rem;
  width: 7.6135%;
  z-index: 2;
}
.p-hero__catch svg {
  width: 100%;
  height: auto;
  display: block;
}
@media (max-width:768px) {
  .p-hero__catch {
    width: 16.9333vw;
    left: 3.6vw;
    top: 10.8vw;
  }
}

.p-hero__side {
  position: absolute;
  top: 0;
  right: 0;
  width: 44.6559%;
  height: 100%;
  margin-left: auto;
  background: url(../img/thunder.png), linear-gradient(#00a0e9, #00d9d2);
  background-size: 100% 100%, 100%;
  clip-path: polygon(27.0492% 0, 100% 0, 100% 100%, 0% 100%);
}
@media (max-width:768px) {
  .p-hero__side {
    top: unset;
    bottom: 0;
    width: 100%;
    height: 74.9333vw;
    background: url(../img/thunder_sp.png), linear-gradient(#00a0e9, #00d9d2);
    background-size: 100% 100%, 100%;
    background-position: center top, center center;
    clip-path: polygon(0 0, 0 26.1333vw, 0 100%, 100% 100%, 100% 26.1333vw);
  }
}

.p-hero__title {
  position: absolute;
  top: 17.2131%;
  right: 7.2131%;
  width: 64.918%;
}
@media (max-width:768px) {
  .p-hero__title {
    top: 27.4021%;
    right: 22.8%;
    width: 54.5333%;
  }
}

.p-hero__info {
  position: absolute;
  top: 63.5368%;
  left: 41.14754%;
  width: 36.2295%;
  font-weight: 600;
  font-family: "Oswald", sans-serif;
  font-optical-sizing: auto;
  font-style: normal;
}
.p-hero__info img {
  width: 100%;
}
@media (max-width:768px) {
  .p-hero__info {
    top: 62.6667vw;
    left: 15.3333%;
    width: 70.2667%;
  }
}

.p-special {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 3rem;
  padding: 2.3rem;
  background: #000;
}
@media (max-width:768px) {
  .p-special {
    gap: 4.2667vw;
    height: 10.6667vw;
    padding: 0;
  }
}

.p-special__txt {
  margin-top: 0.8rem;
  font-size: 1.3rem;
  font-weight: 700;
}
@media (max-width:768px) {
  .p-special__txt {
    font-size: 1.8667vw;
  }
}

.p-special__mynavi {
  width: 20.6rem;
}
@media (max-width:768px) {
  .p-special__mynavi {
    width: 26.8vw;
  }
}

.p-intro {
  position: relative;
  padding: 7rem 0 10rem;
  background: linear-gradient(rgba(0, 0, 0, 0.7), rgba(0, 0, 0, 0.7));
}
@media (max-width:768px) {
  .p-intro {
    padding: 12.2667vw 0 14vw;
  }
}
.p-intro::before {
  position: absolute;
  inset: 0;
  display: block;
  width: 100%;
  height: 100%;
  background: url(../img/intro_dots.png) no-repeat center bottom/100%;
  pointer-events: none;
  content: "";
}
@media (max-width:768px) {
  .p-intro::before {
    background: url(../img/intro_dots_sp.png) no-repeat center bottom/100%;
  }
}

.p-intro__heading {
  width: 51rem;
  margin: 0 auto;
  filter: drop-shadow(0 0 4.5rem rgba(0, 95, 139, 0.3));
}
@media (max-width:768px) {
  .p-intro__heading {
    width: 81.4667vw;
  }
}

.p-intro__catch {
  width: -moz-fit-content;
  width: fit-content;
  padding: 0.2rem 0.1rem 0.4rem 0.5rem;
  margin: 2.6rem auto 0;
  color: #000;
  font-size: 2.8rem;
  font-weight: 700;
  background: var(--base2-color);
}
@media (max-width:768px) {
  .p-intro__catch {
    margin: 5.4667vw auto 0;
    padding: 0.2vw 0.1vw 0.5vw 1.2vw;
    font-size: 4.5333vw;
  }
}

.p-intro__money {
  display: flex;
  justify-content: center;
  align-items: start;
  gap: 8.6rem;
  margin: 4rem auto 0;
}
@media (max-width:768px) {
  .p-intro__money {
    margin: 7.8667vw auto 0;
    gap: 9.8667vw;
  }
}

.p-intro__box {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-flow: column;
  gap: 1rem;
}
@media (max-width:768px) {
  .p-intro__box {
    gap: 2.5333vw;
  }
}

.p-intro__boxHeading {
  font-size: 2.4rem;
  font-weight: 700;
}
@media (max-width:768px) {
  .p-intro__boxHeading {
    font-size: 3.7333vw;
  }
}

.p-intro__num {
  display: block;
  margin-top: 1rem;
  filter: drop-shadow(0 0 4.5rem rgba(0, 95, 139, 0.3));
}
.p-intro__num--01 {
  width: 39.9rem;
}
.p-intro__num--02 {
  width: 36.6rem;
}
@media (max-width:768px) {
  .p-intro__num {
    margin-top: 2vw;
  }
  .p-intro__num--01 {
    width: 33.6vw;
  }
  .p-intro__num--02 {
    width: 29.8667vw;
  }
}

.p-intro__txt {
  width: -moz-fit-content;
  width: fit-content;
  margin: 5rem auto 0;
  font-weight: 700;
  font-size: 2rem;
  line-height: 1.8125;
}
@media (max-width:768px) {
  .p-intro__txt {
    margin: 8vw auto 0;
    font-size: 4vw;
    line-height: 1.5385;
  }
}

.p-intro__thought {
  width: -moz-fit-content;
  width: fit-content;
  max-width: 90%;
  margin: 6rem auto 0;
  font-size: 1.6rem;
  line-height: 1.6875;
}
@media (max-width:768px) {
  .p-intro__thought {
    margin: 9.0667vw auto 0;
    font-size: 3.4667vw;
    line-height: 1.6154;
  }
}

.p-intro__thoughtHeading {
  width: 48.8rem;
  margin: 0 auto 3rem;
}
@media (max-width:768px) {
  .p-intro__thoughtHeading {
    width: 85vw;
    margin: 0 auto 5.3333vw;
  }
}

.p-regular {
  padding: 2.1rem 0 10rem;
  background: url(../img/regular_bg.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  overflow-x: hidden;
}
@media (max-width:768px) {
  .p-regular {
    padding: 6.9333vw 0 13.0667vw;
    background: url(../img/dots_bg_sp.png), url(../img/regular_tri_bg_sp.png);
    background-repeat: repeat-y, repeat-y;
    background-size: contain, contain;
    background-position: center top, center top -17vw;
  }
}

.p-regular__intro {
  display: flex;
  justify-content: center;
  align-items: start;
  gap: 11.1rem;
  padding-left: 2rem;
}
@media (max-width:768px) {
  .p-regular__intro {
    align-items: center;
    flex-flow: column;
    gap: 4vw;
    padding-left: 0;
  }
}

.p-regular__introBox {
  margin-top: 4rem;
}
@media (max-width:768px) {
  .p-regular__introBox {
    margin-top: 0;
  }
}

.p-regular__introHeading {
  position: relative;
  width: 56rem;
}
.p-regular__introHeading img {
  position: relative;
  z-index: 2;
}
.p-regular__introHeading::before {
  position: absolute;
  top: -4.9rem;
  left: -5.1rem;
  display: block;
  width: 31.4rem;
  height: 29.4rem;
  background: url(../img/regular_dots.png);
  background-repeat: no-repeat;
  background-size: 31.4rem;
  content: "";
}
@media (max-width:768px) {
  .p-regular__introHeading {
    width: 74.6667vw;
    margin-left: -4vw;
  }
}

.p-regular__introTxt {
  position: relative;
  font-size: 2.4rem;
  font-weight: 700;
  line-height: 1.5;
  margin-top: 0.5rem;
  padding-left: 7.3rem;
  z-index: 2;
}
.p-regular__introTxt > .num {
  font-size: 1.5833em;
  font-weight: 900;
  line-height: 1;
}
@media (max-width:768px) {
  .p-regular__introTxt {
    margin-top: 2vw;
    padding-left: 0;
    font-size: 3.4667vw;
    line-height: 1.8462;
  }
  .p-regular__introTxt > .num {
    font-size: 1.3846em;
  }
}

.p-regular__introPhoto {
  width: 49.3rem;
}
@media (max-width:768px) {
  .p-regular__introPhoto {
    width: 87.6vw;
  }
}

.p-regular__section--require {
  margin: 1rem auto 0;
}
@media (max-width:768px) {
  .p-regular__section--require {
    margin: 4vw auto 0;
  }
}

.p-regular__section--schedule {
  margin: 6rem auto 0;
}
@media (max-width:768px) {
  .p-regular__section--schedule {
    margin: 13.2vw auto 0;
  }
}

.p-regular__sectionTitle {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 0.7rem;
  font-size: 2.2rem;
  font-weight: 700;
  text-align: center;
}
.p-regular__sectionTitle > img {
  display: inline-block;
  width: 30.9rem;
}
@media (max-width:768px) {
  .p-regular__sectionTitle {
    gap: 1.6vw;
    font-size: 3.4667vw;
  }
  .p-regular__sectionTitle > img {
    width: 60.8vw;
  }
}

.p-regular__sectionSubTitle {
  margin: 1.3rem auto 0;
  font-size: 1.4rem;
  font-weight: 700;
  text-align: center;
}
@media (max-width:768px) {
  .p-regular__sectionSubTitle {
    margin: 3.7333vw auto 0;
    font-size: 3.4667vw;
  }
}

.p-regular__btnArea {
  margin: 3rem auto 0;
}
@media (max-width:768px) {
  .p-regular__btnArea {
    margin: 5.3333vw auto 0;
  }
}

.p-interval {
  --imgW: 4278;
  --imgH: 540;
  position: relative;
  width: 100%;
  height: 19.7657vw;
  overflow: hidden;
  background: url(../img/interval_slide.webp) repeat-x;
  background-repeat: repeat-x;
  background-position: 0 0;
  background-size: 157.1639%;
  will-change: transform;
  transform: translate3d(0, 0, 0);
}
.p-interval::before {
  content: "";
  position: absolute;
  inset: 0;
  /* 表示時のタイル幅を計算 */
  --tileW: calc(var(--imgW) * 19.7657vw / var(--imgH));
  width: calc(var(--tileW) * 2);
  height: 100%;
  background-image: url(../img/interval_slide.webp);
  background-repeat: repeat-x;
  background-size: var(--tileW) 100%;
  will-change: transform;
  transform: translate3d(0, 0, 0);
  animation: intervalLoop 50s linear infinite;
}
@media (max-width:768px) {
  .p-interval {
    height: 45.2vw;
  }
  .p-interval::before {
    --tileW: calc(var(--imgW) * 45.2vw / var(--imgH));
  }
}

@keyframes intervalLoop {
  to {
    transform: translate3d(calc(var(--tileW) * -1), 0, 0);
  }
}
.p-copy {
  padding: 5.7rem 0 10rem;
  background: url(../img/copy_bg.jpg);
  background-repeat: no-repeat;
  background-size: cover;
}
@media (max-width:768px) {
  .p-copy {
    padding: 5.6vw 0 13.3333vw;
    background: url(../img/dots_bg_sp.png), url(../img/copy_tri_bg_sp.png);
    background-repeat: repeat-y, repeat-y;
    background-size: contain, contain;
    background-position: center top, center top -17vw;
  }
}

.p-copy__intro {
  display: flex;
  justify-content: center;
  align-items: start;
  gap: 6rem;
}
@media (max-width:768px) {
  .p-copy__intro {
    align-items: center;
    flex-flow: column-reverse;
    gap: 2.4vw;
    padding-left: 0;
  }
}

.p-copy__introHeading {
  position: relative;
  width: 51.5rem;
}
.p-copy__introHeading img {
  position: relative;
  z-index: 2;
}
.p-copy__introHeading::before {
  position: absolute;
  top: -4.9rem;
  left: -5.1rem;
  display: block;
  width: 31.4rem;
  height: 29.4rem;
  background: url(../img/copy_dots.png);
  background-repeat: no-repeat;
  background-size: 31.4rem;
  content: "";
}
@media (max-width:768px) {
  .p-copy__introHeading {
    width: 72.1333vw;
    margin-right: 6.5333vw;
  }
}

.p-copy__introTxt {
  position: relative;
  font-size: 2.4rem;
  font-weight: 700;
  line-height: 1.5;
  margin-top: 1rem;
  padding-left: 8.3rem;
  z-index: 2;
}
.p-copy__introTxt > .num {
  font-size: 1.5833em;
  font-weight: 900;
  line-height: 1;
}
@media (max-width:768px) {
  .p-copy__introTxt {
    margin-top: 2vw;
    padding-left: 8vw;
    font-size: 3.4667vw;
    line-height: 1.8462;
  }
  .p-copy__introTxt > .num {
    font-size: 1.3846em;
  }
}

.p-copy__introPhoto {
  width: 49.9rem;
}
@media (max-width:768px) {
  .p-copy__introPhoto {
    width: 81.0667vw;
    margin-right: 5.8667vw;
  }
}

.p-copy__section--require {
  margin: 1.5rem auto 0;
}
@media (max-width:768px) {
  .p-copy__section--require {
    margin: 4vw auto 0;
  }
}

.p-copy__section--schedule {
  margin: 6rem auto 0;
}
@media (max-width:768px) {
  .p-copy__section--schedule {
    margin: 13.2vw auto 0;
  }
}

.p-copy__sectionTitle {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 0.7rem;
  font-size: 2.2rem;
  font-weight: 700;
  text-align: center;
}
.p-copy__sectionTitle > img {
  display: inline-block;
  width: 30.9rem;
}
@media (max-width:768px) {
  .p-copy__sectionTitle {
    gap: 1.6vw;
    font-size: 3.4667vw;
  }
  .p-copy__sectionTitle > img {
    width: 60.8vw;
  }
}

.p-copy__sectionSubTitle {
  margin: 1.3rem auto 0;
  font-size: 1.4rem;
  font-weight: 700;
  text-align: center;
}
@media (max-width:768px) {
  .p-copy__sectionSubTitle {
    margin: 3.7333vw auto 0;
    font-size: 3.4667vw;
  }
}

.p-copy__btnArea {
  margin: 3rem auto 0;
}
@media (max-width:768px) {
  .p-copy__btnArea {
    margin: 5.3333vw auto 0;
  }
}

.p-themesong {
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 6rem 0;
  text-align: center;
  background: #191919;
}
@media (max-width:768px) {
  .p-themesong {
    padding: 9.2vw 0 10.8vw;
  }
}

.p-themesong__link {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-flow: column;
  width: -moz-fit-content;
  width: fit-content;
}

.p-themesong__heading {
  width: 35.4rem;
  margin: 0 auto;
}
@media (max-width:768px) {
  .p-themesong__heading {
    width: 66.4vw;
  }
}

.p-themesong__main {
  margin: 2rem auto 0;
  font-size: 3rem;
  font-weight: 900;
}
@media (max-width:768px) {
  .p-themesong__main {
    margin: 6vw auto 0;
    font-size: 7.4667vw;
  }
}

.p-themesong__artist {
  margin: 2rem auto 0;
  font-size: 1.6rem;
  font-weight: 700;
}
@media (max-width:768px) {
  .p-themesong__artist {
    margin: 4.2667vw auto 0;
    font-size: 3.4667vw;
  }
}

.p-caution {
  padding: 100px 20px;
  color: #000;
  font-size: 16px;
}

.p-caution__logo {
  width: 450px;
  max-width: 100%;
  margin: 0 auto;
}

.p-caution__box {
  width: 700px;
  max-width: 100%;
  margin: 100px auto 0;
}

.p-caution__heading {
  font-size: 20px;
  font-weight: 900;
  text-align: center;
  line-height: 1.75;
}
@media (max-width:768px) {
  .p-caution__heading {
    text-align: left;
  }
}

.p-caution__txt {
  margin: 40px auto 0;
  line-height: 1.75;
}
.p-caution__txt--pcCenter {
  text-align: center;
}
@media (max-width:768px) {
  .p-caution__txt--pcCenter {
    text-align: left;
  }
}

.p-caution__list {
  margin: 40px auto 0;
  list-style: none;
}
.p-caution__list li {
  position: relative;
  padding-left: 2em;
  line-height: 1.75;
}
.p-caution__list li:not(:first-child) {
  margin-top: 25px;
}
.p-caution__list li::before {
  content: "";
  position: absolute;
  top: 0.7em;
  left: 0;
  width: 0.6em;
  height: 0.6em;
  background: var(--base-color);
  border-radius: 50%;
}
.p-caution__list li a {
  color: var(--base-color);
  word-break: break-all;
}

.c-infoPanel {
  width: 86rem;
  margin: 1.6rem auto 0;
  padding: 4rem 4.7rem 4.4rem;
  line-height: 1.6875;
  box-sizing: border-box;
  outline-offset: -8px;
  outline: 1px solid #fff;
}
.c-infoPanel--regular {
  background: var(--regular-infoPanel-color);
}
.c-infoPanel--copy {
  background: var(--copy-infoPanel-color);
}
@media (max-width:768px) {
  .c-infoPanel {
    width: 93.3333vw;
    margin: 2vw auto 0;
    padding: 6.2667vw 3.7333vw;
    font-size: 3.4667vw;
    line-height: 1.5385;
    outline-offset: -7px;
  }
}

.c-infoPanel__heading {
  font-weight: 900;
}

.c-infoPanel__list {
  list-style: none;
}

.c-infoPanel__note {
  margin-top: 1em;
}

.c-infoPanel__note > .strong {
  display: inline-block;
  margin-top: 1em;
}

.c-accordionSwitch {
  position: relative;
  display: inline-block;
  width: 2.8rem;
  height: 2.8rem;
  background: #fff;
  clip-path: polygon(50% 0%, 100% 50%, 50% 100%, 0% 50%);
  cursor: pointer;
}
.c-accordionSwitch::before {
  position: absolute;
  display: block;
  width: 2px;
  height: 1rem;
  inset: 0;
  margin: auto;
  content: "";
}
.c-accordionSwitch::after {
  position: absolute;
  display: block;
  width: 2px;
  height: 1rem;
  inset: 0;
  margin: auto;
  transform: rotate(90deg);
  content: "";
}
@media (max-width:768px) {
  .c-accordionSwitch {
    width: 7.3333vw;
    height: 7.3333vw;
  }
  .c-accordionSwitch::before {
    width: 0.5333vw;
    height: 2.8vw;
  }
  .c-accordionSwitch::after {
    width: 0.5333vw;
    height: 2.8vw;
  }
}

.p-regular .c-accordionSwitch::before,
.p-regular .c-accordionSwitch::after {
  background: var(--regular-switch-color);
}

.p-copy .c-accordionSwitch::before,
.p-copy .c-accordionSwitch::after {
  background: var(--copy-switch-color);
}

.c-accordionWrapper {
  display: grid;
  grid-template-rows: 0fr;
  transition: grid-template-rows 0.3s ease-out;
}
.c-accordionWrapper > * {
  overflow: hidden;
  min-height: 0;
}

.c-accordionInner {
  min-height: 0;
  overflow: hidden;
}

.js-accordionBox.is-open .c-accordionWrapper {
  grid-template-rows: 1fr;
}
.js-accordionBox.is-open .c-accordionSwitch:before {
  opacity: 0;
}

.c-timeline {
  width: 86rem;
  margin: 2rem auto 0;
  padding: 2.1rem;
  box-sizing: border-box;
  background: #fff;
}
@media (max-width:768px) {
  .c-timeline {
    width: 93.3333vw;
    margin: 5.3333vw auto 0;
    padding: 4vw;
  }
}

.c-timeline__item {
  margin: 0 auto 2.5rem;
}
@media (max-width:768px) {
  .c-timeline__item {
    margin: 0 auto 2.4vw;
  }
}

.c-timeline__title {
  position: relative;
  display: flex;
  justify-content: start;
  align-items: center;
  padding: 0.9rem 2.4rem;
}
.c-timeline__title::after {
  content: "";
  display: block;
  position: absolute;
  bottom: -1rem;
  left: 0;
  right: 0;
  width: 5rem;
  height: calc(1px + 1rem);
  margin: auto;
  clip-path: polygon(0% 0%, 100% 0%, 50% 100%);
}
@media (max-width:768px) {
  .c-timeline__title {
    padding: 2vw 2.5333vw;
  }
  .c-timeline__title::after {
    bottom: -1.3333vw;
    width: 6.6667vw;
    height: calc(1px + 1.3333vw);
  }
}
.c-timeline__title--regular-1st {
  background: var(--regular-1st-color);
}
.c-timeline__title--regular-1st::after {
  background: var(--regular-1st-color);
}
.c-timeline__title--regular-2nd {
  background: var(--regular-2nd-color);
}
.c-timeline__title--regular-2nd::after {
  background: var(--regular-2nd-color);
}
.c-timeline__title--regular-3rd {
  background: var(--regular-3rd-color);
}
.c-timeline__title--regular-3rd::after {
  background: var(--regular-3rd-color);
}
.c-timeline__title--copy-1st {
  background: var(--copy-1st-color);
}
.c-timeline__title--copy-1st::after {
  background: var(--copy-1st-color);
}
.c-timeline__title--copy-2nd {
  background: var(--copy-2nd-color);
}
.c-timeline__title--copy-2nd::after {
  background: var(--copy-2nd-color);
}
.c-timeline__title--copy-3rd {
  background: var(--copy-3rd-color);
}
.c-timeline__title--copy-3rd::after {
  background: var(--copy-3rd-color);
}

.c-timeline__step {
  flex: 0 0 19.5rem;
  font-size: 3rem;
  font-weight: 600;
  font-family: "Oswald", sans-serif;
  font-optical-sizing: auto;
  font-style: normal;
}
@media (max-width:768px) {
  .c-timeline__step {
    flex: 0 0 28.5333vw;
    font-size: 6.1333vw;
  }
}

.c-timeline__label {
  font-weight: 700;
  font-size: 1.6rem;
}
@media (max-width:768px) {
  .c-timeline__label {
    font-size: 3.4667vw;
  }
}

.c-timeline__desc {
  margin: 2rem auto 0;
  padding: 0 2.3rem;
  font-weight: 700;
  line-height: 1.625;
}
@media (max-width:768px) {
  .c-timeline__desc {
    margin: 4vw auto 0;
    font-size: 3.4667vw;
    line-height: 1.5385;
  }
}
.c-timeline__desc--regular-1st {
  color: var(--regular-1st-color);
}
.c-timeline__desc--regular-2nd {
  color: var(--regular-2nd-color);
}
.c-timeline__desc--regular-3rd {
  color: var(--regular-3rd-color);
}
.c-timeline__desc--copy-1st {
  color: var(--copy-1st-color);
}
.c-timeline__desc--copy-2nd {
  color: var(--copy-2nd-color);
}
.c-timeline__desc--copy-3rd {
  color: var(--copy-3rd-color);
}

.c-dateList {
  margin: 1rem auto 0;
  padding: 0 2.3rem;
  list-style: none;
  color: #000;
  font-weight: 700;
}
.c-dateList > li {
  display: flex;
  justify-content: start;
  align-items: center;
  padding: 1rem 0;
}
.c-dateList > li:not(:first-child) {
  border-top: 1px solid #cdcdcd;
}
@media (max-width:768px) {
  .c-dateList {
    margin: 1.3333vw auto 0;
    padding: 0 2.4vw;
  }
  .c-dateList > li {
    padding: 2.4vw 0;
    font-size: 3.4667vw;
    line-height: 1.2308;
  }
}

.c-dateList__date {
  flex: 0 0 21rem;
  width: 21rem;
  font-size: 2rem;
  font-family: "Oswald", sans-serif;
  font-optical-sizing: auto;
  font-style: normal;
}
@media (max-width:768px) {
  .c-dateList__date {
    flex: 0 0 30.2667vw;
    width: 30.2667vw;
    font-size: 3.4667vw;
  }
}

.c-dateList__wday {
  margin-left: 0.5em;
  font-size: 1.2rem;
}
@media (max-width:768px) {
  .c-dateList__wday {
    font-size: 2.6667vw;
  }
}

.c-entryBtn {
  display: block;
  width: 44.4rem;
  margin: 0 auto;
}
@media (max-width:768px) {
  .c-entryBtn {
    width: 79.4667vw;
  }
  .c-entryBtn img {
    width: 100%;
  }
}

/* -- UTILITY -- */
.u-fadeInUp,
.u-fadeInRight,
.u-fadeInLeft {
  opacity: 0;
  will-change: opacity, transform, filter;
}

/* 共通フッター用 もしくはブレイクポイントごとの表示指定 */
.pc {
  display: block;
}

.sp {
  display: none;
}

@media (max-width:768px) {
  .sp {
    display: block;
  }
  .pc {
    display: none;
  }
}